msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"Project-Id-Version: rhceyv\n"
"Language: en_US\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

msgid "1 x 12"
msgstr ""

msgid "2 x 6"
msgstr ""

msgid "3 x 4"
msgstr ""

msgid "4 x 3"
msgstr ""

msgid "6 x 2"
msgstr ""

msgid "Add Button"
msgstr ""

msgid "All Day"
msgstr ""

msgid "Animation"
msgstr ""

msgid "Background"
msgstr ""

msgid "Big Fade"
msgstr ""

msgid "Bottom Right"
msgstr ""

msgid "Button Label"
msgstr ""

msgid "Calendar"
msgstr ""

msgid "Cinema"
msgstr ""

msgid "Click Action"
msgstr ""

msgid "Date & Time Settings"
msgstr ""

msgid "Default Date Format"
msgstr ""

msgid "Default Time Format"
msgstr ""

msgid "Event Link"
msgstr ""

msgid "Event List View"
msgstr ""

msgid "Events Year View URL"
msgstr ""

msgid "For detailed information on how to use the Events Year View for Calendarize it! add-on, please visit our knowledge base at the %s"
msgstr ""

msgid "General"
msgstr ""

msgid "Grow"
msgstr ""

msgid "Help"
msgstr ""

msgid "Help Center"
msgstr ""

msgid "Information on how to format the date and time please refer to the Help tab."
msgstr ""

msgid "Layout"
msgstr ""

msgid "Month View"
msgstr ""

msgid "Opacity"
msgstr ""

msgid "Open Links in a New Tab"
msgstr ""

msgid "Overlay"
msgstr ""

msgid "Overlay All Day Label"
msgstr ""

msgid "Push Right"
msgstr ""

msgid "Save"
msgstr ""

msgid "Show Calendar Taxonomy"
msgstr ""

msgid "Show City Taxonomy"
msgstr ""

msgid "Show Country Taxonomy"
msgstr ""

msgid "Show Organizer Taxonomy"
msgstr ""

msgid "Show State Taxonomy"
msgstr ""

msgid "Show Venue Taxonomy"
msgstr ""

msgid "Slide in Bottom"
msgstr ""

msgid "Slide in Top"
msgstr ""

msgid "Specify the url of a page where the calendarizeit shortcode have been implemented with the rhc_year view attribute. If left blank the editor will try to determine it automatically."
msgstr ""

msgid "Taxonomies"
msgstr ""

msgid "Taxonomies are links"
msgstr ""

msgid "Taxonomy Icons"
msgstr ""

msgid "The Year button is automatically added to the right header navigation. Choose OFF to remove the button, and you can manually add it by adding the attribute 'rhc_year' to the shortcode."
msgstr ""

msgid "Title Format"
msgstr ""

msgid "year"
msgstr ""

msgid "Year View"
msgstr ""

msgid "Year, 2 digits"
msgstr ""

msgid "Year, 4 digits"
msgstr ""
